<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71f91c807e8493b36f3d5110cf5edea2">
  <dict>
    <!--2021-09-17 15:17:29.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-09-17 15:17:29.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:17:29.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
